body
{
   background-color: #000000;
   color: #000000;
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_headerLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 1px solid transparent;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#headerLayoutGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 10px 0 10px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#headerLayoutGrid > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#headerLayoutGrid > .col-1
{
   flex: 0 0 auto;
}
#headerLayoutGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   order: 1;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#headerLayoutGrid > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_headerHeading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #2C579B;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: center;
}
#headerHeading
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 800;
   font-style: normal;
   font-size: 43px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_welcomeLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 100vh;
   background-color: transparent;
   background-image: url('../images/web-design.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#welcomeLayoutGrid
{
   box-sizing: border-box;
   height: 100vh;
   padding: 150px 15px 150px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 800px;
}
#welcomeLayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#welcomeLayoutGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#welcomeLayoutGrid > .row > .col-1
{
   float: left;
}
#welcomeLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#welcomeLayoutGrid:before,
#welcomeLayoutGrid:after,
#welcomeLayoutGrid .row:before,
#welcomeLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#welcomeLayoutGrid:after,
#welcomeLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#welcomeLayoutGrid > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_welcomeCard1
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: rgba(0,0,0,0.49);
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: center;
}
#welcomeCard1-card-body
{
   padding: 50px 30px 50px 30px;
   flex: 1 1 auto;
   font-size: 0;
}
#welcomeCard1-card-item0
{
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   padding: 0;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 48px;
   text-align: center;
}
#welcomeCard1-card-item1
{
   box-sizing: border-box;
   margin: 0 0 30px 0 ;
   padding: 0;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   line-height: 20.9px;
   text-align: left;
}
#wb_aboutLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#aboutLayoutGrid1
{
   box-sizing: border-box;
   padding: 100px 15px 75px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 800px;
}
#aboutLayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#aboutLayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#aboutLayoutGrid1 > .row > .col-1
{
   float: left;
}
#aboutLayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#aboutLayoutGrid1 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 20px 0 20px 0;
}
#aboutLayoutGrid1:before,
#aboutLayoutGrid1:after,
#aboutLayoutGrid1 .row:before,
#aboutLayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#aboutLayoutGrid1:after,
#aboutLayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#aboutLayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_aboutText 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_aboutText div
{
   text-align: left;
}
#wb_aboutText
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_aboutHeading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 20px 0 ;
   padding: 0;
   text-align: center;
}
#aboutHeading
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 43px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_contentLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 75vh;
   background-color: transparent;
   background-image: url('../images/webdesign-dpc86654229-1200x608.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#contentLayoutGrid1
{
   box-sizing: border-box;
   height: 75vh;
   padding: 150px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 800px;
}
#contentLayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#contentLayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#contentLayoutGrid1 > .row > .col-1
{
   float: left;
}
#contentLayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#contentLayoutGrid1:before,
#contentLayoutGrid1:after,
#contentLayoutGrid1 .row:before,
#contentLayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#contentLayoutGrid1:after,
#contentLayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#contentLayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_contentCard1
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: rgba(0,0,0,0.49);
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: center;
}
#contentCard1-card-body
{
   padding: 20px 20px 20px 20px;
   flex: 1 1 auto;
   font-size: 0;
}
#contentCard1-card-item0
{
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   padding: 0;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 43px;
}
#contentCard1-card-item1
{
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   padding: 0;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   line-height: 20.9px;
   text-align: left;
}
#wb_contentLayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#contentLayoutGrid2
{
   box-sizing: border-box;
   padding: 100px 15px 100px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 800px;
}
#contentLayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#contentLayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#contentLayoutGrid2 > .row > .col-1
{
   float: left;
}
#contentLayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#contentLayoutGrid2 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 20px 0 20px 0;
}
#contentLayoutGrid2:before,
#contentLayoutGrid2:after,
#contentLayoutGrid2 .row:before,
#contentLayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#contentLayoutGrid2:after,
#contentLayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#contentLayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_contentLayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 75vh;
   background-color: transparent;
   background-image: url('../images/web-development.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 100px 0 ;
}
#contentLayoutGrid3
{
   box-sizing: border-box;
   height: 75vh;
   padding: 250px 15px 250px 15px;
   margin-right: auto;
   margin-left: auto;
}
#contentLayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#contentLayoutGrid3 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#contentLayoutGrid3 > .row > .col-1
{
   float: left;
}
#contentLayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#contentLayoutGrid3:before,
#contentLayoutGrid3:after,
#contentLayoutGrid3 .row:before,
#contentLayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#contentLayoutGrid3:after,
#contentLayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#contentLayoutGrid3 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_contentLayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#contentLayoutGrid4
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#contentLayoutGrid4 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#contentLayoutGrid4 > .row > .col-1, #contentLayoutGrid4 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#contentLayoutGrid4 > .row > .col-1, #contentLayoutGrid4 > .row > .col-2
{
   float: left;
}
#contentLayoutGrid4 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#contentLayoutGrid4 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#contentLayoutGrid4:before,
#contentLayoutGrid4:after,
#contentLayoutGrid4 .row:before,
#contentLayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#contentLayoutGrid4:after,
#contentLayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#contentLayoutGrid4 > .row > .col-1, #contentLayoutGrid4 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_contentImage1
{
   margin: 0;
   vertical-align: top;
}
#contentImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 586px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_contentImage2
{
   margin: 0;
   vertical-align: top;
}
#contentImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 586px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_galleryLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#galleryLayoutGrid1
{
   box-sizing: border-box;
   padding: 100px 15px 100px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 800px;
}
#galleryLayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#galleryLayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#galleryLayoutGrid1 > .row > .col-1
{
   float: left;
}
#galleryLayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#galleryLayoutGrid1 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 20px 0 20px 0;
}
#galleryLayoutGrid1:before,
#galleryLayoutGrid1:after,
#galleryLayoutGrid1 .row:before,
#galleryLayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#galleryLayoutGrid1:after,
#galleryLayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#galleryLayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 30px 0 ;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1100px;
}
#LayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3, #LayoutGrid3 > .row > .col-4
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3, #LayoutGrid3 > .row > .col-4
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: center;
}
#LayoutGrid3 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#LayoutGrid3 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#LayoutGrid3 > .row > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3, #LayoutGrid3 > .row > .col-4
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 100px 0 ;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1100px;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3, #LayoutGrid2 > .row > .col-4
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3, #LayoutGrid2 > .row > .col-4
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: center;
}
#LayoutGrid2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#LayoutGrid2 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#LayoutGrid2 > .row > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3, #LayoutGrid2 > .row > .col-4
{
   float: none;
   width: 100% !important;
}
}
#wb_galleryText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_galleryText1 div
{
   text-align: center;
}
#wb_galleryText1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_galleryHeading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 20px 0 ;
   padding: 0;
   text-align: center;
}
#galleryHeading1
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 43px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 75vh;
   background-color: transparent;
   background-image: url('../images/webdesign-dpc86654229-1200x608.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   height: 75vh;
   padding: 150px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 800px;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_footerBottom
{
   background-color: rgba(50,50,50,0.94);
   background-image: none;
   border: 0px solid #1F2328;
   border-radius: 0px;
   box-sizing: border-box;
   position: relative;
   width: 100%;
}
#footerBottom
{
   display: flex;
   position: relative;
   padding: 25px 25px 25px 25px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: flex-start;
   align-items: center;
   align-content: flex-start;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_footerCopyright 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: stretch;
   padding: 10px 10px 10px 10px;
   margin: 0;
   text-align: center;
}
#wb_footerCopyright
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 13px;
   line-height: 22px;
}
#wb_footerCopyright p, #wb_footerCopyright ul
{
   margin: 0;
   padding: 0;
}
#stickyLayer
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#wb_OverlayMenu1
{
   margin: 0;
}
#OverlayMenu1
{
   background-color: #000000;
   background-image: none;
   border: 0px solid #424242;
   border-radius: 0px;
}
#OverlayMenu1:hover
{
   background-color: #000000;
   background-image: none;
   border-color: #424242;
}
#OverlayMenu1
{
   display: block;
   width: 48px;
   height: 48px;
   position: absolute;
   overflow: hidden;
}
#OverlayMenu1 .line
{
   width: 32px;
   height: 6px;
   background: #FFFFFF;
   display: block;
   margin: 6px auto;
   transition: all 0.3s ease-in-out;
}
#OverlayMenu1 .line:first-child
{
   margin-top: 8px;
}
#OverlayMenu1 .line:nth-child(1)
{
   transition-property: transform, margin-top;
   transition-duration: 300ms,300ms;
   transition-delay: 0ms, 300ms;
}
#OverlayMenu1 .line:nth-child(2)
{
   transition-duration: 0ms, 0ms;
   transition-property: opacity, margin;
   transition-delay: 600ms, 600ms;
}
#OverlayMenu1 .line:nth-child(3)
{
   transition-property: transform, margin;
   transition-duration: 300ms, 300ms;
   transition-delay: 0ms, 300ms;
}
#OverlayMenu1.open .line:nth-child(1)
{
   transform: rotate(45deg);	
   transition-delay: 0ms, 300ms;
   transition-property: margin-top, transform;
   margin-top: 20px;
}
#OverlayMenu1.open .line:nth-child(2)
{
   opacity: 0;
   transition-duration: 0ms, 0ms;
   transition-delay: 0ms, 0ms;
   transition-property: margin, opacity;
   margin: -6px auto;
}
#OverlayMenu1.open .line:nth-child(3)
{
   transform: rotate(-45deg);
   transition-delay: 0ms, 300ms;
   transition-property: margin, transform;
   margin: -12px auto;
}
#OverlayMenu1-overlay
{
   display: flex;
   align-items: center;
   justify-content: center;
   height: 100%;
   left: 0;
   overflow-y: auto;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: -1;
   background-color: rgba(0,0,0,0.87);
   -webkit-backdrop-filter: blur(10px);
   backdrop-filter: blur(10px);
}
#OverlayMenu1-overlay ul
{
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
   text-decoration: none;
   text-transform: none;
   list-style: none;
   margin: 0;
   padding: 0;
}
.OverlayMenu1
{
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: row;
   width: 100%;
   max-width: 480px;
}
.OverlayMenu1 a
{
   text-decoration: none;
}
.OverlayMenu1 ul
{
   list-style: none;
   padding: 0;
   text-align: left;
}
.OverlayMenu1 li
{
   position: relative;
}
.OverlayMenu1 li a
{
   display: block;
   position: relative;
   padding: 10px 15px 10px 15px;
   color: #FFFFFF;
   outline: none;
}
.OverlayMenu1 li a:hover
{
   color: #FFFFFF;
   background-color: #4F4F4F;
}
#OverlayMenu1-overlay
{
   opacity: 0;
   visibility: hidden;
   transition: opacity 400ms, visibility 0s 400ms;
}
#OverlayMenu1-overlay.show
{
   z-index: 7778 !important;
   opacity: 1;
   visibility: visible;
   transition: opacity 0.5s;
}
#OverlayMenu1-overlay .overlay-icon
{
   margin: 0 10px 0 0 ;
}
#OverlayMenu1-social
{
   padding: 40px 0 0 0;
}
#OverlayMenu1-social .social-icon 
{
   border-radius: 50%;
   background-color: #FFFFFF;
   color: #000000;
   display: inline-block;
   font-size: 24px;
   margin: 0 .5em;
   padding: 9px;
   transition: all .2s linear 0s;
   width: 24px;
}
#OverlayMenu1-social .social-icon:hover 
{
   background-color: #FFFFFF;
   color: #4F4F4F;
}
.OverlayMenu1-effect
{
   transition: all 500ms linear;
}
#wb_Card1
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: rgba(0,0,0,0.49);
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: center;
}
#Card1-card-body
{
   padding: 20px 20px 20px 20px;
   flex: 1 1 auto;
   font-size: 0;
}
#Card1-card-item0
{
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   padding: 0;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 43px;
}
#Card1-card-item1
{
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   padding: 0;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   line-height: 24.7px;
}
#wb_InlineFrame1
{
   box-sizing: border-box;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
   margin: 0;
   overflow: hidden;
   -webkit-overflow-scrolling: touch;
   position: relative;
}
#InlineFrame1
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 586px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 586px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image3
{
   margin: 0;
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 586px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image4
{
   margin: 0;
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 586px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image5
{
   margin: 0;
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 586px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image6
{
   margin: 0;
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 586px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image7
{
   margin: 0;
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 586px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image8
{
   margin: 0;
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 586px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
